<?php
include_once '../wcore/core.php';
// Cron Init Configuration
define('time_is_not_paid_bills','3'); // Неоплаченный счет храниться n-е кол-во дней (По-умолчанию: 3 дня)
// <- End
$time = time();
if (wcore_syslang == 1){$lang = parse_ini_file('../wcore/lang/'.wcore_lang.'.ini', true); } 
$_init_cron = isset($_GET['cron_code']) && !empty($_GET['cron_code'])?antixs($_GET['cron_code']):false;
$_init_cron == false?exit('Code 0'):NULL;
wcore_cron_key != $_init_cron?exit('Code 1'):NULL;
echo '<pre>Время: '.$time.'</pre>';
